RubyGems Navigation menu

motion_require2 0.4.0

Implementation of Kernel#require for RubyMotion

Versions:

  1. 0.4.0 - October 14, 2012 (6 KB)

Authors:

  • Mick Staugaard, Venkat Dinavahi

Owners:

3163c67e166be66e3a719c4c81bac8bb

Total downloads 835

For this version 835

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'motion_require2', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install motion_require2 = Copy to clipboard Copied!

Links: